#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-api-data
version:              0.5.1
visibility:           public
id:                   http-api-data-0.5.1-27iZCCFIHeZ3AVb8vSlt9k
key:                  http-api-data-0.5.1-27iZCCFIHeZ3AVb8vSlt9k
license:              BSD-3-Clause
maintainer:           Nickolay Kudasov <nickolay.kudasov@gmail.com>
author:               Nickolay Kudasov <nickolay.kudasov@gmail.com>
stability:            unstable
homepage:             http://github.com/fizruk/http-api-data
synopsis:
    Converting to/from HTTP API data like URL pieces, headers and query parameters.

description:
    This package defines typeclasses used for converting Haskell data types to and from HTTP API data.

    Please see README.md

category:             Web
abi:                  1dca969fae4d493cee338d96a929dc73
exposed:              True
exposed-modules:
    Web.FormUrlEncoded Web.HttpApiData Web.Internal.FormUrlEncoded
    Web.Internal.HttpApiData

import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-api-data-0.5.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-api-data-0.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-api-data
hs-libraries:         HShttp-api-data-0.5.1-27iZCCFIHeZ3AVb8vSlt9k
depends:
    attoparsec-0.14.4-FU2s2IQbUKDB3KL4mTNthi
    attoparsec-iso8601-1.1.0.0-3agxOwv99cVFEYKsBGVA2D base-4.16.4.0
    base-compat-0.12.2-5hQPtIjgG5LKnb20qwjRWd bytestring-0.11.4.0
    containers-0.6.5.1 cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5
    hashable-1.4.4.0-Joosdm9EPsstoXhsVunPQ
    http-types-0.12.4-LZwC6WNjmF45tX2esSn2Jg
    tagged-0.8.8-404YCiJ2agdDxJGZ4AybXg text-1.2.5.0
    time-compat-1.9.6.1-5uiSP7xRiSu7NTLAcDfnQv transformers-0.5.6.2
    unordered-containers-0.2.20-Hx67rce3cSdLKcnqodh5s4
    uuid-types-1.0.5.1-AT3q2RF0zUDA9GKIIZfB7X

haddock-interfaces:
    /usr/share/doc/haskell-http-api-data/html/http-api-data.haddock

haddock-html:         /usr/share/doc/haskell-http-api-data/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

